<?php

if (isset($_GET['page'])) {
   $page = $_GET['page'];
   if ($page == "roles" || $page == "roles.php") {
      include_once('view/pages/roles/roles.php');
   } elseif ($page == "dashboard" || $page == "dashboard.php") {
      include_once('view/pages/dashboard.php');
   } elseif ($page == "orders" || $page == "orders.php") {
      include_once('view/pages/orders/orders-manage.php');
   } elseif ($page == "role-create") {
      include_once('view/pages/roles/roles-create.php');
   } elseif ($page == "role-edit") {
      include_once('view/pages/roles/role-edit.php');
   } elseif ($page == "users") {
      include_once('view/pages/users/users.php');
   } elseif ($page == "create-users") {
      include_once('view/pages/users/create-users.php');
   } elseif ($page == "update-users") {
      include_once('view/pages/users/update-users.php');
   } elseif ($page == "user-details") {
      include_once('view/pages/users/user-details.php');
   } elseif ($page == "menu") {
      include_once('view/pages/menu/menu.php');
   } elseif ($page == "tables") {
      include_once('view/pages/table.php');
   } elseif ($page == "create-menu-item") {
      include_once('view/pages/menu/menu_create.php');
   } elseif ($page == "order-details") {
      include_once('view/pages/orders/orders-details.php');
   } elseif ($page == "invoice") {
      include_once('view/pages/invoice.php');
   }elseif ($page == "online-orders") {
      include_once('view/pages/online-orders/online-orders-manage.php');
   }elseif ($page == "online-orders-details") {
      include_once('view/pages/online-orders/online-orders-details.php');
   }elseif ($page == "reservations") {
      include_once('view/pages/table-reservations.php');
   } else {
      include_once('view/pages/404.php');
   }
} else {

   include_once('view/pages/dashboard.php');
}
